<?php

namespace App\Http\Controllers;

use App\Models\Brand;
use App\Models\Faq;

// use Illuminate\Http\Request;

class FaqController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */

    public function index() {
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();
        $faqs = Faq::all();

        return view('faq.index')->with(['brands' => $brands, 'faqs' => $faqs]);
    
    }
    

}
