<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Car extends Model
{
    protected $fillable = [
        'main_image','name_ar','name_en','description_ar','description_en','deposit','images',
        'price_daily','price_weekly','price_monthly', 'slug','luggage','cruise_control','engine','bluetooth',
        'model', 'featured', 'seats', 'doors', 'automatic', 'parking_sensor', 'navigation', 'carplay', 'camera',
        'seo_title_en', 'seo_title_ar', 'seo_brief_en', 'seo_brief_ar', 'created_at', 'updated_at',
        'brand_id', 'category_id', 'stock'
    ];

    public function brand()
    {
        return $this->belongsTo(Brand::class);
    }

    public function category()
    {
        return $this->belongsTo(Category::class);
    }

}
