<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Category extends Model
{
    use HasFactory;

    protected $fillable = [
        'name_en','name_ar','description_ar','description_en','seo_title_en','seo_title_ar',
        'seo_brief_en','seo_brief_ar','slug', 'created_at', 'updated_at'
    ];

    public function cars()
    {
        return $this->hasMany(Car::class);
    }
}
