(function($) {
    'use strict';

    var main_js = {

        ready_page: function() { 
            this.sticky_sidebar();
        },

        /**
         * sticky_sidebar
         */
        sticky_sidebar: function() {
            try {
                var offsetTop = 10;
                var spacingTop = 20;

                if($('#wpadminbar').length) {
                    offsetTop += $('#wpadminbar').outerHeight();
                    spacingTop += $('#wpadminbar').outerHeight();
                }

                if($('.sticky-header .element-to-stick').length) {
                    offsetTop += $('.sticky-header .element-to-stick').outerHeight();
                }

                $('.sticky-sidebar').each(function () {
                    if ($(this).length > 0) {
                        if ( $().theiaStickySidebar ) {
                            $(this).theiaStickySidebar({
                                'typeSticky'            : 1,
                                'spacingTopDefault'     : offsetTop,
                                'containerSelector'     : '',
                                'additionalMarginTop'   : offsetTop,
                                'additionalMarginBottom': 10,
                                'updateSidebarHeight'   : true,
                                'minWidth'              : 992,
                                'sidebarBehavior'       : 'modern',
                            });
                        }
                    }
                });

            } catch(er) {console.log(er);}
        },

    };

    main_js.ready_page();

})(jQuery);