<?php 

return [
    'page_direction' => 'rtl',
    'logo' => 'صورة شعار',
    'home' => 'الصفحة الرئيسية',
    'about' => 'من نحن',
    'brands' => 'ماركات السيارات',
    'faq' => 'الأسئلة الأكثر شيوعا',
    'contact' => 'اتصل بنا',
    'blog' => 'المدونة',
    'fleet' => 'الاسطول',
    'send_enquiry' => 'ارسل الاستعلام',
    'email' => 'البريد الالكتروني',
    'number' => 'الرقم',
    'book_now' => 'احجز الان',
    'icon' => 'ايقونة',
    'brand_logo' => 'ايقونة ماركة السيارة',
    'address' => 'العنوان',
    'location' => 'الموقع',
    'hello' => 'شاركنا',
    'call_us' => 'اتصل بنا الان',
    'hours' => 'ساعات العمل',
    'privacy' => 'سياسة الخصوصية',
    'terms' => 'الشروط والأحكام',
    'booking_form' => 'احجز الان',
    'submit' => 'إرسال',
    'close' => 'إغلاق',
    'rights' => 'جميع الحقوق محفوظة من قبل',
    'quick_digitals' => 'كويك ديجيتال',
    'thanks' => 'شكرا لكم',
    'thanks_brief' => 'لقد تم استلام استعلامكم',
    'back' => 'رجوع للصفحة الرئيسية',
    'name' => 'الاسم الكامل',
    'msg' => 'الرسالة',
    'home_h1_1' => 'اكتشف دبي كما',
    'home_h1_2' => 'كما لم تعرفها من قبل',
    'home_p' => 'تأجير سيارات رخيصة في دبي',
    'highlight_image' => 'صور السيارات',
    'find_car' => 'لنبحث عن سيارة',
    'categories' => 'الفئات',
    'find_perfect_car' => 'اعثر على سيارتك المثالية',
    'home_h1_p' => 'اختر سيارتك',
    'hatchback' => 'هاتشباك',
    'sedan' => 'سيدان',
    'suv' => 'دفع رباعي',
    'luxury' => 'فاخرة',
    'ctr' => 'اتصل لحجز سيارة',
    'daily' => 'يومي',
    'weekly' => 'اسبوعي',
    'monthly' => 'شهري',
    'aed' => 'درهم',
    'chat_now' => 'دردش الان',
    'view_fleet' => 'اكتشف اسطولنا',
    'process1' => 'ابدأ رحلتك مع فالكن درايف لتأجير السيارات!',
    'process3' => 'ماذا نقدم',
    'process_card1' => 'أقل الأسعار في دبي',
    'process_card1_1' => 'نحن فخورون بحقيقة أننا نقدم أحد أقل أسعار الإيجار في السوق.',
    'process_card2' => 'خدمة من الدرجة الأولى',
    'process_card2_1' => 'نحن نقدم الخدمات والحجز السهل والتسليم الفوري!',
    'process_card3' => 'استلام وتسليم',
    'process_card3_1' => 'خدمة التوصيل في جميع أنحاء دبي!',
    'process_card4' => 'دعم السيارة',
    'process_card4_1' => '24/7 المساعدة على الطريق!',
    'process6' => 'عملية حجز تأجير السيارات لدينا',
    'process7' => 'تصفح مخزوننا',
    'process7_1' => 'اختر من بين مجموعة واسعة من السيارات الاقتصادية والفاخرة وسيارات الدفع الرباعي للإيجار في دبي. ابحث عن سيارة تلبي احتياجاتك الفردية ومتطلباتك وميزانيتك.',
    'process8' => 'احجز سيارة',
    'process8_1' => 'بمجرد الانتهاء من شراء السيارة، أرسل لنا استفسارًا وسنقوم بإكمال عملية الحجز. معاملات الدفع عبر الإنترنت لدينا آمنة ومأمونة.',
    'process9' => 'تسليم السيارة أو التقاطها',
    'process9_1' => 'عند تأكيد الحجز، يمكنك اختيار استئجار سيارة أو تسليمها مباشرة إلى عتبة داركم.',
    'cta1' => 'اتصل بنا الآن واحجز سيارتك',
    'cta2' => 'لرحلتك القادمة!',
    'news' => 'أخبار ومدونات!',
    'view_blogs' => 'كل المدونات',
    'testimonial1' => 'شهادة العملاء',
    'testimonial2' => 'تقييمات ركاب فالكن...',
    'clients' => 'صور العملاء',
    'blog_image' => 'صورة المدونة',
    'topic' => 'الموضوع',
    'month_names' => [
        1 => 'يناير',
        2 => 'فبراير',
        3 => 'مارس',
        4 => 'أبريل',
        5 => 'مايو',
        6 => 'يونيو',
        7 => 'يوليو',
        8 => 'أغسطس',
        9 => 'سبتمبر',
        10 => 'أكتوبر',
        11 => 'نوفمبر',
        12 => 'ديسمبر',
    ],
    'read_more' => 'اقرأ المزيد',
    'faqt' => 'الأسئلة الأكثر شيوعا',
    'view_all' => 'عرض الكل',
    'about_image' => 'صور من نحن',
    'about5' => 'أسطول واسع',
    'about6' => 'عملاء سعداء',
    'about7' => '5 سنوات',
    'about8' => 'خبرة في الصناعة',
    'contact_title' => 'اتصل بنا | فالكون درايف',
    'contact_brief' => 'اتصل بنا | فالكون درايف لتأجير السيارات',
    'support' => 'خدمة العملاء',
    'faq_title' => 'الأسئلة الأكثر شيوعا | فالكون درايف',
    'faq_brief' => 'الأسئلة الأكثر شيوعا | فالكون درايف لتأجير السيارات',
    'blogs_title' => 'مدونتنا | فالكون درايف',
    'blogs_brief' => 'مدونتنا | فالكون درايف لتأجير السيارات',
    'our_blog' => 'مدونتنا',
    'other_blogs' => 'المنشورات الاخيرة',
    'cars_title' => 'اسطولنا | فالكون درايف',
    'cars_brief' => 'اسطولنا | فالكون درايف لتأجير السيارات',
    'sort_by_price' => 'تصنيف حسب السعر',
    'default_price' => 'بلا تصنيف',
    'low_price' => 'من الاقل للاكثر',
    'high_price' => 'من الاكثر للاقل',
    'sort_by_category' => 'نوع السيارات',
    'availability' => 'التوفر',
    'in_stock' => 'متوفرة',
    'out_stock' => 'غير متوفرة',
    'choose_brand' => 'اختر ماركة',
    'engine' => 'حجم المحرك',
    'bluetooth' => 'بلوتوث',
    'cruise' => 'مثبت السرعة',
    'luggage' => 'الأمتعة',
    'yes' => 'نعم',
    'no' => 'لا',
    'cost' => 'التكاليف',
    'details' => 'التفاصيل',
    'security_amount' => 'مبلغ التأمين',
    'security_type' => 'نوع التأمين',
    'card_only' => 'فقط بطاقة',
    'payment_type' => 'نوع الدفع',
    'credit_cash' => 'بطاقة ائتمان او كاش',
    'customer_support' => 'خدمة عملاء على مدار الساعة',
    'yes' => 'نعم',
    'pickup_drop_off' => 'استلام واسترجاع',
    'charge_cancel' => 'رسوم الإلغاء',
    'insurance' => 'تأمين أساسي',
    'may_apply' => 'قد تنطبق',
    'mile' => 'عدد الكيلومترات يوميا',
    'km' => 'كيلومتر',
    'full_insurance' => 'التأمين الكامل',
    'add_cost' => 'تكلفة إضافية',
    'carplay' => 'ابل كاربلاي',
    'camera' => 'كاميرا',
    'features' => 'الميزات',
    'parking_sensor' => 'حساس التوقف',
    'navigation' => 'ملاحة',
    'automatic' => 'اوتوماتيك',
    'doors' => 'الأبواب',
    'seats' => 'المقاعد',
    'is_empty' => 'لا يوجد بيانات',
    'privacy_meta_title' => 'سياسة الخصوصية | فالكون درايف',
    'privacy_meta_description' => 'سياسة الخصوصية',
    'terms_meta_title' => 'الشروط والأحكام | فالكون درايف',
    'terms_meta_description' => 'الشروط والأحكام'

];

?>