<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>

    @include('custom-layout.style')

    <meta name="title" content="{{ $about->{'seo_title_' . app()->getLocale()} }}">
    <meta name="description" content="{{ $about->{'seo_brief_' . app()->getLocale()} }}">
	<title>{{ $about->{'seo_title_' . app()->getLocale()} }}</title>

  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a>&nbsp; - &nbsp;</li>
                <li><span>{{ __('messages.about') }}</span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="aboutsection">
            <div class="aboutsection__left">
                {!! $about->{'first_section_' . app()->getLocale()} !!}
            </div>
            <div class="aboutsection__right">
                <img src="{{URL::asset('webImages/about/1.webp')}}" class="img1" alt="{{ __('messages.about_image') }}">
                <img src="{{URL::asset('webImages/about/aboutorder.webp')}}" class="img2" alt="{{ __('messages.about_image') }}">
            </div>
        </section>

        <section class="aboutsection2">
            <div class="aboutsection2__left">
                <img src="{{URL::asset('webImages/about/2.webp')}}" alt="{{ __('messages.about_image') }}">
            </div>
            <div class="aboutsection2__right">
                <div class="aboutsection2__rightM">
                    <div class="aboutsection2__rightMl">
                        {!! $about->{'mission_' . app()->getLocale()} !!}
                    </div>
                    <div class="aboutsection2__rightMl">
                        {!! $about->{'vision_' . app()->getLocale()} !!}
                    </div>
                </div>
                <!-- close aboutsection2__rightM  -->
                <div class="aboutsection2__rightM2">
                    <div class="aboutsection2__rightM2B">
                        <div class="h5">100k+</div>
                        <div class="h6">{{__('messages.about6')}}</div>
                    </div>
                    <div class="aboutsection2__rightM2B">
                        <div class="h5">10k+</div>
                        <div class="h6">{{__('messages.about5')}}</div>
                    </div>
                    <div class="aboutsection2__rightM2B">
                        <div class="h5">{{__('messages.about7')}}</div>
                        <div class="h6">{{__('messages.about8')}}</div>
                    </div>
                </div>
            </div>
        </section>

    </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')

  </body>
</html>
