<div class="sectionBrandMain__left sticky-sidebar">
    <div class="sectionBrandMain__leftBox">
      <div class="sectionBrandMain__leftBox-top">
        <p>{{ __('messages.sort_by_price') }}</p>
        <span><i class="fa-solid fa-minus"></i></span>
      </div>
      <div class="sectionBrandMain__leftBox-bottom" style="max-height: 0;">
        <br />
        <div class="">
          <button type="button" class="sortbtn active" id="default">{{ __('messages.default_price') }}</button>
          <button type="button" class="sortbtn" id="hightolow">{{ __('messages.high_price') }}</button>
          <button type="button" class="sortbtn" id="lowtohigh">{{ __('messages.low_price') }}</button>
        </div>
      </div>
    </div>
    <!-- close sectionBrandMain__leftBox -->
    <div class="sectionBrandMain__leftBox">
      <div class="sectionBrandMain__leftBox-top">
        <p>{{ __('messages.sort_by_category') }}:</p>
        <span><i class="fa-solid fa-minus"></i></span>
      </div>
      <div class="sectionBrandMain__leftBox-bottom" style="max-height: 0;">
        <br />
        <ul class="list sortttab">
          @foreach ($categories as $category)
          <li>
            <label class="checkboxs" for="typeOfCar_{{ $loop->iteration }}">
              <input type="checkbox" class="typeOfCars" id="typeOfCar_{{ $loop->iteration }}" name="typeOfCars[]" value="{{ $category->id }}" />
              <span class="checkboxsspan"><i class="fa-solid fa-check"></i></span>
              {{-- cars_count is generated automatically after using the cars relationship in Model and withCount in controller --}}
              <span class="label">{{ $category->{'name_' . app()->getLocale()} }} <b>({{$category->cars_count}})</b></span> 
            </label>
          </li>
          @endforeach
        </ul>
        <br />
        <p class="heading1">{{ __('messages.availability') }}:</p>
        <div class="d-flex availability">
          <div class="form-check">
            <input class="form-check-input" type="radio" name="availability" id="in-stock" value="in-stock"/>
            <label class="form-check-label" for="in-stock">{{ __('messages.in_stock') }}</label>
          </div>
          <div class="form-check">
            <input class="form-check-input" type="radio" name="availability" id="out-of-stock" value="out-of-stock"/>
            <label class="form-check-label" for="out-of-stock">
              {{ __('messages.out_stock') }}
            </label>
          </div>
        </div>
      </div>
    </div>
    <!-- close sectionBrandMain__leftBox -->
    <div class="sectionBrandMain__leftBox">
      <div class="sectionBrandMain__leftBox-top">
        <p>{{ __('messages.choose_brand') }}</p>
        <span><i class="fa-solid fa-minus"></i></span>
      </div>
      <div class="sectionBrandMain__leftBox-bottom" style="max-height: 0;">
        <br />
        <div class="brandbox">
          <div class="row">
              @foreach ($brands as $brandetail)
              <div class="col-lg-4 col-6 mb-3">
                  <a href="{{route('brand.details',  $brandetail->slug)}}">
                      <img src="{{ Voyager::image($brandetail->logo) }}" alt="{{ __('messages.brand_logo') }}" class="w-100"/>
                  </a>
              </div>
              @endforeach
          </div>
        </div>
      </div>
    </div>
    <!-- close sectionBrandMain__leftBox -->
</div>