<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
  <head>

    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e(__('messages.terms_meta_title')); ?>">
    <meta name="description" content="<?php echo e(__('messages.terms_meta_description')); ?>">
	<title><?php echo e(__('messages.terms_meta_title')); ?></title>

  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.terms')); ?></span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="container mb-5">
            <div class=" termPage justify-content-between align-items-center">
                <h1><?php echo e(__('messages.terms')); ?></h1>
                <?php echo setting('site.terms_' . app()->getLocale()); ?>

            </div>
        </section>

    </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/about/terms.blade.php ENDPATH**/ ?>