<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e(__('messages.faq_title')); ?>">
    <meta name="description" content="<?php echo e(__('messages.faq_brief')); ?>">
	<title><?php echo e(__('messages.faq_title')); ?></title>
  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">
    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.faqt')); ?></span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="section9 grid grid-col70">
            <div class="block__inner">
              <div
                class="section9__h d-flex justify-content-between align-items-center">
                <h1 class="h3"><?php echo e(__('messages.faqt')); ?></h1>
              </div>
              <div class="section9_Body">
                <div class="section9_Body-">
                    <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="section9_Body-Box">
                        <div class="section9_Body-Box-top">
                            <h4><?php echo e($faq->{'question_' . app()->getLocale()}); ?></h4>
                            <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g id="Group 527">
                                <circle id="Ellipse 114" cx="13.7319" cy="13.9858" r="13.2788" fill="url(#paint0_linear_770_1079)"/>
                                <g id="Group 526">
                                <path id="Vector" d="M13.7266 8.83203V20.1654" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path id="Vector_2" d="M8.0625 14.498H19.3958" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                </g>
                            </g>
                            <defs>
                                <linearGradient id="paint0_linear_770_1079" x1="7.94339" y1="-17.4603" x2="33.4663" y2="-9.35778" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#B27F2A" />
                                <stop offset="0.778773" stop-color="#FFEA7C" />
                                <stop offset="1" stop-color="#B27F2A" />
                                </linearGradient>
                            </defs>
                            </svg>
                        </div>
                        <div class="section9_Body-Box-bottom">
                            <p><?php echo e($faq->{'answer_' . app()->getLocale()}); ?></p>
                        </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
              </div>
            </div>
          </section>
      </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
  </body>
</html>
<?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/faq/index.blade.php ENDPATH**/ ?>