<div class="backBOx"></div>
<header class="header sticky-header">
    <div class="container-fluid d-flex justify-content-between">
    <div class="header__left d-flex align-items-center element-to-stick">
        <div class="header__left--logo">
        <a href="<?php echo e(route('home')); ?>">
            <img src="<?php echo e(Voyager::image( setting('site.logo') )); ?>" alt="<?php echo e(__('messages.logo')); ?>" />
        </a>
        </div>
        <div class="header__left-menu">
        <nav>
            <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a></li>
                <li><a href="<?php echo e(route('about')); ?>"><?php echo e(__('messages.about')); ?></a></li>
                <li><a href="<?php echo e(route('cars')); ?>"><?php echo e(__('messages.fleet')); ?></a></li>
                <li class="dropBrand">
                    <a href="#"><?php echo e(__('messages.brands')); ?></a>
                    <div class="header__center-main-b">

                        <?php $brandsChunks = $brands->chunk(5); ?>

                        <?php $__currentLoopData = $brandsChunks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brandChunk): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="header__center-main-bB">
                                <ul class="list">
                                    <?php $__currentLoopData = $brandChunk; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brand): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li class="custom-text-right">
                                            <a href="<?php echo e(route('brand.details',  $brand->slug)); ?>">

                                                <img src="<?php echo e(Voyager::image($brand['logo'])); ?>" alt="<?php echo e(__('messages.brand_logo')); ?>">

                                                <?php $localeKey = 'name_' . app()->getLocale(); ?>

                                                <span><?php echo e($brand[$localeKey]); ?></span>
                                            </a>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                    </div>
                </li>
                <li><a href="<?php echo e(route('blogs')); ?>"><?php echo e(__('messages.blog')); ?></a></li>
                <li><a href="<?php echo e(route('contact')); ?>"><?php echo e(__('messages.contact')); ?></a></li>

                <li class="dropBrand">
                    <a href="#">
                        <i class="fa fa-globe gold"></i>
                        <?php echo e(LaravelLocalization::getCurrentLocaleNative()); ?>

                    </a>
                    <div class="header__center-main-b header__center-main-b-custom">
                        <div class="header__center-main-bB">
                            <ul class="list">
                                <?php $__currentLoopData = LaravelLocalization::getSupportedLocales(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $localeCode => $properties): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <a rel="alternate" hreflang="<?php echo e($localeCode); ?>" href="<?php echo e(LaravelLocalization::getLocalizedURL($localeCode, null, [], true)); ?>">
                                            <?php echo e($properties['native']); ?>

                                        </a>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                </li>
            
            </ul>
        </nav>
        <a href="#" class="btn btn-secondary d-none"><?php echo e(__('messages.send_enquiry')); ?></a>
        </div>
    </div>
    <!-- close header__left  -->

    <div class="header__right d-flex align-items-center">
        <ul class="list header__rightde d-flex align-items-center">
        <li class="email d-flex align-items-center">
              <i class="fa-solid fa-envelope"></i>
            <a href="mailto:<?php echo e(setting('site.email')); ?>"><?php echo e(setting('site.email')); ?></a>
        </li>
        <li class="phone d-flex align-items-center">
             <i class="fa-solid fa-phone"></i>
            <a dir="ltr" href="tel:<?php echo e(setting('site.number')); ?>"><?php echo e(setting('site.number')); ?></a>
        </li>
        </ul>
        <ul class="list header__rightde2 d-flex align-items-center">
        
        <li class="booking">
            <button class="btn btn-primary"  data-toggle="modal" data-target="#exampleModal"><span><?php echo e(__('messages.send_enquiry')); ?></span></button>
        </li>
        </ul>
        <div class="mobilenav d-none">
            <img data-srcs="<?php echo e(URL::asset('webImages/nav.webp')); ?>" src="<?php echo e(URL::asset('webImages/nav.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
        </div>
    </div>
    </div>
</header><?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/custom-layout/header.blade.php ENDPATH**/ ?>