<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($car->{'seo_title_' . app()->getLocale()}); ?>">
    <meta name="description" content="<?php echo e($car->{'seo_brief_' . app()->getLocale()}); ?>">
	<title><?php echo e($car->{'seo_title_' . app()->getLocale()}); ?></title>

  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">
    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.fleet')); ?> - <?php echo e($car->{'name_' . app()->getLocale()}); ?></span></li>
              </ul>
            </div>
          </div>
        </section>
        <section class="sectionBrand">
          <div class="container">
            <div class="sectionBrand__heading">
              <p><?php echo e($car->{'name_' . app()->getLocale()}); ?></p>
            </div>
            <div class="sectionBrandMain2">
              <div class="sectionBrandMain2__left">
                <div class="swiper mySwiper2">
                  <div class="swiper-wrapper">
                    <?php $__currentLoopData = $car_images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $images): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="swiper-slide">
                        <img src="<?php echo e(Voyager::image($images)); ?>" alt="<?php echo e(__('messages.highlight_image')); ?>"/>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </div>
                </div>

                <div thumbsSlider="" class="swiper mySwiper">
                    <div class="swiper-wrapper">
                        <?php $__currentLoopData = $car_images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $images1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="swiper-slide">
                            <img src="<?php echo e(Voyager::image($images1)); ?>" alt="<?php echo e(__('messages.highlight_image')); ?>"/>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                
                <div class="sectionBrandMain2__rightBox d-none">
                  <span class="span1"><?php echo e(__('messages.cost')); ?></span>
                  <ul class="list sectionBrandMain2__rightBoxr">
                      <li>
                          <span><?php echo e(__('messages.daily')); ?></span>
                          <p class="text-center"><?php echo e($car->price_daily); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.weekly')); ?></span>
                          <p class="text-center"><?php echo e($car->price_weekly); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.monthly')); ?></span>
                          <p class="text-center"><?php echo e($car->price_monthly); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                  </ul>
                  <button class="btn btn-primary w-100 mt-4"  data-toggle="modal" data-target="#exampleModal"><span><?php echo e(__('messages.book_now')); ?></span></button>
              </div>
              <!-- close sectionBrandMain2__rightBox   -->
              <div class="sectionBrandMain2__rightBox2 d-none">
                  <br>
                  <h4><?php echo e(__('messages.details')); ?></h4>
                  <ul class="list">
                      <li>
                          <span><?php echo e(__('messages.security_amount')); ?></span>
                          <p><?php echo e($car->deposit); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.security_type')); ?></span>
                          <p><?php echo e(__('messages.card_only')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.payment_type')); ?></span>
                          <p><?php echo e(__('messages.credit_cash')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.customer_support')); ?></span>
                          <p><?php echo e(__('messages.yes')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.pickup_drop_off')); ?> </span>
                          <p><?php echo e(__('messages.yes')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.charge_cancel')); ?></span>
                          <p><?php echo e(__('messages.may_apply')); ?></p>
                      </li>
                      <li>
                          <span><?php echo e(__('messages.insurance')); ?></span>
                          <p><?php echo e(__('messages.yes')); ?></p>
                      </li>
                      <li>
                        <span><?php echo e(__('messages.mile')); ?></span>
                        <p>200 <?php echo e(__('messages.km')); ?></p>
                    </li>
                    <li>
                        <span><?php echo e(__('messages.full_insurance')); ?></span>
                        <p><?php echo e(__('messages.add_cost')); ?></p>
                    </li>
                    <li>
                        <span><?php echo e(__('messages.full_insurance')); ?></span>
                        <p><?php echo e(__('messages.add_cost')); ?></p>
                    </li>
                    <li>
                        <span><?php echo e(__('messages.carplay')); ?></span>
                        <?php if($car->carplay == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>    
                        <?php endif; ?>
                    </li>
                    <li>
                        <span><?php echo e(__('messages.camera')); ?></span>
                        <?php if($car->camera == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>
                        <?php endif; ?>
                    </li>
                  </ul>
              </div>
              <br />
                <br />
                <div class="para"><?php echo $car->{'description_' . app()->getLocale()}; ?></div>
                <br />
                <h3><?php echo e(__('messages.features')); ?></h3>
                <ul class="list features">
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/1.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.engine')); ?></span>
                      <p><?php echo e($car->engine); ?></p>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/2.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.parking_sensor')); ?></span>
                        <?php if($car->parking_sensor == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>
                        <?php endif; ?>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/3.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.seats')); ?></span>
                      <p><?php echo e($car->seats); ?></p>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/4.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.automatic')); ?></span>
                        <?php if($car->automatic == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>
                        <?php endif; ?>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/5.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.luggage')); ?></span>
                      <p><?php echo e($car->luggage); ?></p>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/6.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.bluetooth')); ?></span>
                        <?php if($car->bluetooth == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>
                        <?php endif; ?>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/1.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.cruise')); ?></span>
                        <?php if($car->cruise_control == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>
                        <?php endif; ?>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/2.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.navigation')); ?></span>
                        <?php if($car->navigation == 1): ?>
                        <p><?php echo e(__('messages.yes')); ?></p>
                        <?php else: ?>
                        <p><?php echo e(__('messages.no')); ?></p>
                        <?php endif; ?>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="<?php echo e(URL::asset('webImages/features/3.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                    </div>
                    <div class="features_body">
                      <span><?php echo e(__('messages.doors')); ?></span>
                      <p><?php echo e($car->doors); ?></p>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="sectionBrandMain2__right">
                  <div class="sectionBrandMain2__rightBox">
                    <span class="span1"><?php echo e(__('messages.cost')); ?></span>
                    <ul class="list sectionBrandMain2__rightBoxr">
                      <li>
                        <span><?php echo e(__('messages.daily')); ?></span>
                        <p><?php echo e($car->price_daily); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                      <li>
                        <span><?php echo e(__('messages.weekly')); ?></span>
                        <p><?php echo e($car->price_weekly); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                      <li>
                        <span><?php echo e(__('messages.monthly')); ?></span>
                        <p><?php echo e($car->price_monthly); ?> <?php echo e(__('messages.aed')); ?></p>
                      </li>
                    </ul>
                    <button class="btn btn-primary w-100 mt-4"  data-toggle="modal" data-target="#exampleModal"><span><?php echo e(__('messages.book_now')); ?></span></button>
                  </div>
                  <!-- close sectionBrandMain2__rightBox   -->
                  <div class="sectionBrandMain2__rightBox2">
                    <br>  
                    <h4><?php echo e(__('messages.details')); ?></h4>
                    <ul class="list">
                        <li>
                            <span><?php echo e(__('messages.security_amount')); ?></span>
                            <p><?php echo e($car->deposit); ?> <?php echo e(__('messages.aed')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.security_type')); ?></span>
                            <p><?php echo e(__('messages.card_only')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.payment_type')); ?></span>
                            <p><?php echo e(__('messages.credit_cash')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.customer_support')); ?></span>
                            <p><?php echo e(__('messages.yes')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.pickup_drop_off')); ?> </span>
                            <p><?php echo e(__('messages.yes')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.charge_cancel')); ?></span>
                            <p><?php echo e(__('messages.may_apply')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.insurance')); ?></span>
                            <p><?php echo e(__('messages.yes')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.mile')); ?></span>
                            <p>200 <?php echo e(__('messages.km')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.full_insurance')); ?></span>
                            <p><?php echo e(__('messages.add_cost')); ?></p>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.carplay')); ?></span>
                            <?php if($car->carplay == 1): ?>
                            <p><?php echo e(__('messages.yes')); ?></p>
                            <?php else: ?>
                            <p><?php echo e(__('messages.no')); ?></p>    
                            <?php endif; ?>
                        </li>
                        <li>
                            <span><?php echo e(__('messages.camera')); ?></span>
                            <?php if($car->camera == 1): ?>
                            <p><?php echo e(__('messages.yes')); ?></p>
                            <?php else: ?>
                            <p><?php echo e(__('messages.no')); ?></p>
                            <?php endif; ?>
                        </li>
                    </ul>
                  </div>
              </div>
            </div>
          </div>
        </section>
      </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
  </body>
</html>
<?php /**PATH C:\xampp\htdocs\falcondrive\resources\views/cars/details.blade.php ENDPATH**/ ?>