<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
  <head>

    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($about->{'seo_title_' . app()->getLocale()}); ?>">
    <meta name="description" content="<?php echo e($about->{'seo_brief_' . app()->getLocale()}); ?>">
	<title><?php echo e($about->{'seo_title_' . app()->getLocale()}); ?></title>

  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.about')); ?></span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="aboutsection">
            <div class="aboutsection__left">
                <?php echo $about->{'first_section_' . app()->getLocale()}; ?>

            </div>
            <div class="aboutsection__right">
                <img src="<?php echo e(URL::asset('webImages/about/1.webp')); ?>" class="img1" alt="<?php echo e(__('messages.about_image')); ?>">
                <img src="<?php echo e(URL::asset('webImages/about/aboutorder.webp')); ?>" class="img2" alt="<?php echo e(__('messages.about_image')); ?>">
            </div>
        </section>

        <section class="aboutsection2">
            <div class="aboutsection2__left">
                <img src="<?php echo e(URL::asset('webImages/about/2.webp')); ?>" alt="<?php echo e(__('messages.about_image')); ?>">
            </div>
            <div class="aboutsection2__right">
                <div class="aboutsection2__rightM">
                    <div class="aboutsection2__rightMl">
                        <?php echo $about->{'mission_' . app()->getLocale()}; ?>

                    </div>
                    <div class="aboutsection2__rightMl">
                        <?php echo $about->{'vision_' . app()->getLocale()}; ?>

                    </div>
                </div>
                <!-- close aboutsection2__rightM  -->
                <div class="aboutsection2__rightM2">
                    <div class="aboutsection2__rightM2B">
                        <div class="h5">100k+</div>
                        <div class="h6"><?php echo e(__('messages.about6')); ?></div>
                    </div>
                    <div class="aboutsection2__rightM2B">
                        <div class="h5">10k+</div>
                        <div class="h6"><?php echo e(__('messages.about5')); ?></div>
                    </div>
                    <div class="aboutsection2__rightM2B">
                        <div class="h5"><?php echo e(__('messages.about7')); ?></div>
                        <div class="h6"><?php echo e(__('messages.about8')); ?></div>
                    </div>
                </div>
            </div>
        </section>

    </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/about/index.blade.php ENDPATH**/ ?>