<footer class="footer">
    <div class="footer__top grid grid-col80">
      <div class="block__inner">
        <ul class="list">
          <li><a href="<?php echo e(route('about')); ?>"><?php echo e(__('messages.about')); ?></a></li>
          <li><a href="<?php echo e(route('cars')); ?>"><?php echo e(__('messages.fleet')); ?></a></li>
          <li><a href="<?php echo e(route('blogs')); ?>"><?php echo e(__('messages.blog')); ?></a></li>
          <li><a href="<?php echo e(route('faq')); ?>"><?php echo e(__('messages.faq')); ?></a></li>
          <li><a href="<?php echo e(route('contact')); ?>"><?php echo e(__('messages.contact')); ?></a></li>
        </ul>
      </div>
    </div>
    <div class="footer__Bottom grid grid-col80">
      <div class="block__inner">
        <div class="footer__Bottom-">
          <a href="<?php echo e(route('home')); ?>">
            <img src="<?php echo e(URL::asset('webImages/logo3.svg')); ?>" alt="<?php echo e(__('messages.logo')); ?>"/>
          </a>
        </div>
        <div class="footer__Bottom_BoxM d-none">
          <ul>
            <li><a href="<?php echo e(route('about')); ?>"><?php echo e(__('messages.about')); ?></a></li>
            <li><a href="<?php echo e(route('cars')); ?>"><?php echo e(__('messages.fleet')); ?></a></li>
            <li><a href="<?php echo e(route('blogs')); ?>"><?php echo e(__('messages.blog')); ?></a></li>
            <li><a href="<?php echo e(route('faq')); ?>"><?php echo e(__('messages.faq')); ?></a></li>
            <li><a href="<?php echo e(route('contact')); ?>"><?php echo e(__('messages.contact')); ?></a></li>
          </ul>
        </div>
        <div class="footer__Bottom_">
          <div class="footer__Bottom_Box">
            <div class="h4"><?php echo e(__('messages.about')); ?></div>
            <p><?php echo e(setting('site.footer_' . app()->getLocale())); ?></p>
          </div>
        
          <div class="footer__Bottom_Box">
            <div class="h4"><?php echo e(__('messages.address')); ?></div>
            <div class="footer__Bottom_Box_">
              <div class="footer__Bottom_Box_2">
                <div class="h5"><?php echo e(__('messages.location')); ?>:</div>
                <ul class="list">
                  <li><?php echo e(setting('site.location_' . app()->getLocale())); ?></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="footer__Bottom_Box">
            <div class="footer__Bottom_Box_2">
              <div class="h4"><?php echo e(__('messages.hours')); ?></div>
              <ul class="list">
                <li><?php echo e(setting('site.hours_' . app()->getLocale())); ?></li>
              </ul>
            </div>
          </div>
          <div class="footer__Bottom_Box">
            <div class="footernum">
              <div class="footernum_l">
                <i class="fa-solid fa-phone"></i>
              </div>
              <div class="footernum_r">
                <h5 class="h5"><?php echo e(__('messages.call_us')); ?></h5>
                <ul class="list">
                  <li>
                    <a dir="ltr" href="tel:<?php echo e(setting('site.number')); ?>"><?php echo e(setting('site.number')); ?></a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="footernum">
              <div class="footernum_l">
                <i class="fa-solid fa-envelope"></i>
              </div>
              <div class="footernum_r">
                <div class="h5"><?php echo e(__('messages.hello')); ?>!</div>
                <ul class="list">
                  <li><a href="mailto:<?php echo e(setting('site.email')); ?>"><?php echo e(setting('site.email')); ?></a></li>
                </ul>
              </div>
            </div>
            <br />
            <ul class="social__icon list d-flex">
                  <li class="facebook">
                  <a href="<?php echo e(setting('site.facebook')); ?>"><i class="fa-brands fa-facebook-f"></i></a>
                </li>
                <li class="instagram">
                  <a href="<?php echo e(setting('site.instagram')); ?>"><i class="fa-brands fa-instagram"></i></a>
                </li>
                <li class="tiktok">
                  <a href="<?php echo e(setting('site.tiktok')); ?>"><i class="fa-brands fa-tiktok"></i></a>
                </li>
             
            </ul>
          </div>
        </div>
        <div class="footer__Bottomterm">
          <ul class="list">
            <li><a href="<?php echo e(route('privacy')); ?>"><?php echo e(__('messages.privacy')); ?></a></li>
            <span>-</span>
            <li><a href="<?php echo e(route('terms')); ?>"><?php echo e(__('messages.terms')); ?></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel"><?php echo e(__('messages.booking_form')); ?></h5>
            <button type="button" class="close custom-close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">
            <form class="needs-validation" id="booking-form" method="POST" action="<?php echo e(route('inquire.store')); ?>">
              <?php echo csrf_field(); ?>
              <div class="modal-body">
                <input type="text" name="name" class="form-control custom-form-control" id="name" placeholder="<?php echo e(__('messages.name')); ?>" required/>
                <br />
                <input type="text" name="number" class="form-control custom-form-control" id="number" placeholder="<?php echo e(__('messages.number')); ?>" required/>
                <br />
                <input type="email" name="email" class="form-control custom-form-control" id="email" placeholder="<?php echo e(__('messages.email')); ?>"/>
                <br />
                 <input type="text" name="promocode" class="form-control custom-form-control" id="promocode" placeholder="Promo Code" />
                <br />
                <textarea id="message" rows="3" name="message" placeholder="<?php echo e(__('messages.msg')); ?>" class="w-100 form-control custom-form-control"></textarea>
              </div>
              <div class="modal-footer">
                <button type="submit" class="btn btn-primary"><span><?php echo e(__('messages.submit')); ?></span></button>
                <button type="button" class="btn btn-primary-close" data-dismiss="modal"><?php echo e(__('messages.close')); ?></button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="loader" hidden></div>
</footer>

<div class="footerbb">
    <div class="container">
        &copy; <?php echo e(__('messages.rights')); ?>

        <a href="https://quickdigitals.ae/" class="footer-rights"><?php echo e(__('messages.quick_digitals')); ?>.</a>
    </div>
</div>

<a href="<?php echo e(setting('site.whatslink')); ?>" id="fc-phone" class="cb-button call_back" target="_blank">
    <div class="cbb-circle"></div>
    <div class="cbb-circle-fill"></div>
    <div class="cbb-circle-img">
        <img src="<?php echo e(URL::asset('webImages/icon/ds.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" class="faa-ring animated"/>
    </div>
</a><?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/custom-layout/footer.blade.php ENDPATH**/ ?>