<?php

namespace App\Http\Controllers;

use App\Models\About;
use App\Models\Brand;

class AboutController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();
        $about = About::first();
        

        return view('about.index')->with(['brands' => $brands, 'about' => $about]);
    }

    public function privacy()
    {
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();
        
        return view('about.privacy')->with(['brands' => $brands]);
    }

    public function terms()
    {
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();
        
        return view('about.terms')->with(['brands' => $brands]);
    }
    

}
