<?php

namespace App\Http\Controllers;

use App\Models\Inquiry;
use Illuminate\Http\Request;
use App\Models\Brand;

class ContactController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */

    public function index()
    {
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();

        return view('contact.index')->with(['brands' => $brands]);
        
    }

    public function store_inquire(Request $request)
    {
        $this->validate($request,[
            'name' =>  'required',
            'number' =>  'required',
        ]);

        $inquire = Inquiry::create([
            'name' => $request->name,
            'number' =>  $request->number,
            'email' =>  $request->email,
            'message' =>   $request->message
        ]);
        
        return view('thanks.index');
    }

    public function store_contact(Request $request)
    {
        // $this->validate($request,[
        //     'name' =>  'required',
        //     'number' =>  'required',
        // ]);

        // $inquire = Contact::create([
        //     'name' => $request->name,
        //     'number' =>  $request->number,
        //     'email' =>  $request->email,
        //     'message' =>   $request->message,
        // ]);

        // return view('thanks.index');
    }

    

}
