<?php 

return [
    'logo' => 'Logo',
    'home' => 'Home',
    'about' => 'About',
    'brands' => 'Brands',
    'faq' => 'FAQ',
    'contact' => 'Contact Us',
    'blog' => 'Blog',
    'fleet' => 'Fleet',
    'send_enquiry' => 'Send Enquiry',
    'email' => 'Email',
    'number' => 'Number',
    'book_now' => 'Book Now',
    'icon' => 'Icon',
    'brand_logo' => 'Brand Logo',
    'address' => 'Address',
    'location' => 'LOCATION',
    'hello' => 'Say Hello',
    'call_us' => 'Call Us Now',
    'hours' => 'Working Hours',
    'privacy' => 'Privacy Policy',
    'terms' => 'Terms and Conditions',
    'booking_form' => 'Booking Form',
    'submit' => 'Submit',
    'close' => 'Close',
    'rights' => 'All Right Reserved By',
    'quick_digitals' => 'Quick Digitals',
    'thanks' => 'Thank you !',
    'thanks_brief' => 'We have received your inquiry',
    'back' => 'Back Home',
    'name' => 'Full Name',
    'msg' => 'Message',
    'home_h1_1' => 'EXPLORE DUBAI LIKE',
    'home_h1_2' => 'NEVER BEFORE !',
    'home_p' => 'Cheap Car Rental In Dubai',
    'highlight_image' => 'Highlight Image',
    'find_car' => "Let's Find a Car",
    'categories' => 'Categories',
    'find_perfect_car' => 'Find Your Perfect Car',
    'home_h1_p' => 'Choose Your Car!',
    'hatchback' => 'Hatchback',
    'sedan' => 'Sedan',
    'suv' => 'SUV',
    'luxury' => 'Luxury',
    'ctr' => 'Call To Rent A Car',
    'daily' => 'Daily',
    'weekly' => 'Weekly',
    'monthly' => 'Monthly',
    'aed' => 'AED',
    'chat_now' => 'Chat Now',
    'view_fleet' => 'Explore our fleet',
    'process1' => 'Start your journey with Falcon Drive Car Rental!',
    'process3' => 'WHAT WE OFFER',
    'process_card1' => 'Lowest Prices in Dubai',
    'process_card1_1' => 'We are proud of the fact that we offer one of the lowest rental prices in the market.',
    'process_card2' => 'First Class Service',
    'process_card2_1' => 'We Offer Services, Easy Booking And Instant Delivery!',
    'process_card3' => 'Pick & Drop',
    'process_card3_1' => 'Delivery Pickup And Across Dubai!',
    'process_card4' => 'Car Support',
    'process_card4_1' => '24/7 Roadside Assistance!',
    'process6' => 'Our Car Rental Booking Process',
    'process7' => 'Browse Our Inventory',
    'process7_1' => 'Choose from an extensive selection featuring economy, luxury and 4x4 cars for rent in Dubai. Find a car that meets your individual needs, requirement and budget.',
    'process8' => 'Book A Car',
    'process8_1' => 'Once you have finalized on a car, send us an inquiry and we’ll complete the booking process. Our online payment transactions are safe and secure.',
    'process9' => 'Car Delivery or Pick Up',
    'process9_1' => 'Upon booking confirmation, you can choose to pick the rent a car or have it delivered straight at your doorstep.',
    'cta1' => 'Call Us Now Book Your Car',
    'cta2' => 'For Your Next Ride!',
    'news' => 'News And Insights!',
    'view_blogs' => 'View All Blogs',
    'testimonial1' => 'Clients Testimonial',
    'testimonial2' => 'Falcon Passenger Reviews...',
    'clients' => 'Clients Images',
    'blog_image' => 'Blog Image',
    'topic' => 'Topic',
    'read_more' => 'Read More',
    'faqt' => 'Frequently Asked Questions',
    'view_all' => 'View All',
    'about_image' => 'About Images',
    'about5' => 'Extensive Fleet',
    'about6' => 'Satisfied Customers',
    'about7' => '5 Years',
    'about8' => 'experience in the industry',
    'contact_title' => 'Contact Us | Falcon Drive',
    'contact_brief' => 'Contact Us | Falcon Drive Car Rental',
    'support' => 'Customer Support',
    'faq_title' => 'FAQ | Falcon Drive',
    'faq_brief' => 'FAQ | Falcon Drive Car Rental',
    'blogs_title' => 'Our Blogs | Falcon Drive',
    'blogs_brief' => 'Our Blogs | Falcon Drive Car Rental',
    'our_blog' => 'Our Blog',
    'other_blogs' => 'Recent Posts',
    'cars_title' => 'Our Fleet | Falcon Drive',
    'cars_brief' => 'Our Fleet | Falcon Drive Car Rental',
    'sort_by_price' => 'Sort By Price',
    'default_price' => 'Default',
    'low_price' => 'Low to High',
    'high_price' => 'High to Low',
    'sort_by_category' => 'Type of cars',
    'availability' => 'Availability',
    'in_stock' => 'In Stock',
    'out_stock' => 'Out Of Stock',
    'choose_brand' => 'Sort By Brand',
    'engine' => 'Engine Size',
    'bluetooth' => 'Bluetooth',
    'cruise' => 'Cruise Control',
    'luggage' => 'Luggage',
    'yes' => 'Yes',
    'no' => 'No',
    'cost' => 'Rent Cost',
    'details' => 'Details',
    'security_amount' => 'Security Amount',
    'security_type' => 'Security Type',
    'card_only' => 'Card only',
    'payment_type' => 'Payment Type',
    'credit_cash' => 'Credit Card, Cash',
    'customer_support' => '24x7 Customer Support',
    'yes' => 'Yes',
    'pickup_drop_off' => 'Pickup-Drop Off',
    'charge_cancel' => 'Cancellation Charges',
    'insurance' => 'Standard Insurance',
    'may_apply' => 'May Apply',
    'mile' => 'Mileage Daily',
    'km' => 'KM',
    'full_insurance' => 'Full Insurance',
    'add_cost' => 'Additional Cost',
    'carplay' => 'Apple CarPlay',
    'camera' => 'Camera',
    'features' => 'Features',
    'parking_sensor' => 'Parking Sensor',
    'navigation' => 'Navigation',
    'automatic' => 'Automatic',
    'doors' => 'Doors',
    'seats' => 'Seats',
    'is_empty' => 'No Data Available',
    'privacy_meta_title' => 'Privacy Policy | Falcon Drive',
    'privacy_meta_description' => 'Our Privacy Policy',
    'terms_meta_title' => 'Terms & Conditions | Falcon Drive',
    'terms_meta_description' => 'Our Terms & Conditions'

];

?>