<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>

    @include('custom-layout.style')

    <meta name="title" content="{{ __('messages.terms_meta_title') }}">
    <meta name="description" content="{{ __('messages.terms_meta_description') }}">
	<title>{{ __('messages.terms_meta_title') }}</title>

  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a>&nbsp; - &nbsp;</li>
                <li><span>{{ __('messages.terms') }}</span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="container mb-5">
            <div class=" termPage justify-content-between align-items-center">
                <h1>{{ __('messages.terms') }}</h1>
                {!! setting('site.terms_' . app()->getLocale()) !!}
            </div>
        </section>

    </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')

  </body>
</html>
