<!DOCTYPE html>
<html lang="en">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{ __('messages.contact_title') }}">
    <meta name="description" content="{{ __('messages.contact_brief') }}">
	  <title>{{ __('messages.contact_title') }}</title>

  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')
    <!-- close header  -->
    <main class="innerPages">

        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a>&nbsp; - &nbsp;</li>
                <li><span>{{ __('messages.contact') }}</span></li>
              </ul>
            </div>  
          </div>
        </section>

        <section class="section10 grid grid-col70">
                <div class="block__inner">
                  <div class="section10_heading">
                    <h2>{{ __('messages.contact') }}</h2>
                    <br>
                  </div>
                <div class="section10_Body">
                       <div class="section10_BodyBox">
              <h5>{{ __('messages.address') }}</h5>
              <h6>
                <div class="section10_BodyBox_">
                  <i class="fa-solid fa-location-dot"></i>
                </div>
               {{setting('site.location_' . app()->getLocale())}}
              </h6>
            </div>
            <div class="section10_BodyBox">
              <h5>{{ __('messages.hours') }}</h5>
              <h6>
                <div class="section10_BodyBox_">
                   <i class="fa-solid fa-clock"></i>
                </div>
                {{setting('site.hours_' . app()->getLocale())}}
              </h6>
            </div>
            <div class="section10_BodyBox">
              <h5>{{ __('messages.support') }}</h5>
              <h6>
                <div class="section10_BodyBox_">
                   <i class="fa-solid fa-phone-volume" style="transform: rotate(-36deg);"></i>
                </div>
                 <a dir="ltr" class="display-contents" href="tel:{{setting('site.number')}}">{{setting('site.number')}}</a>
              </h6>
            </div>
                  
                </div>
               
                </div>
              </section>
              <section class="section12">
      <div class="block__inner">
        <div class="section12__left">
          <div class="map">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3610.078890533555!2d55.2650551!3d25.2005619!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f43f4f364c235%3A0xc345ab5e5ae9ff5a!2sFalcon%20Drive%20Car%20Rental!5e0!3m2!1sen!2sae!4v1687336520728!5m2!1sen!2sae"
              width="100%" height="400" frameborder="0" style="border: 0" allowfullscreen=""></iframe>
          </div>
        </div>
        <div class="section12__right">
          <h2>Reach Out To Us</h2>

          <form action="">
               @csrf
            <div class="section12__right_">
              <div class="section12__right_l">
                <div class="input_box mb-3">
                  <input type="text" name="name" id="Name" required="required" placeholder="a" />
                  <label for="Name">{{ __('messages.name') }}</label>
                </div>
                <div class="input_box mb-3">
                  <input type="text" name="number" id="number" required="required" placeholder="a" />
                  <label for="number">{{ __('messages.number') }}</label>
                </div>
                <div class="input_box mb-3">
                  <input type="text" name="email" id="email" required="required" placeholder="a" />
                  <label for="email">{{ __('messages.email') }}</label>
                </div>
                <div class="input_box">
                  <input type="text" name="promocode" id="promocode" required="required" placeholder="a" />
                  <label for="promocode">Promo Code</label>
                </div>
              </div>
              <div class="section12__right_r">
                <div class="input_box">
                  <textarea name="message" id="message" placeholder="a"></textarea>
                  <label for="message">{{ __('messages.msg') }}</label>
                </div>
              </div>
              <button type="submit" class="btn btn-primary"><span>Submit</span></button>
            </div>
          </form>
        </div>
      </div>
    </section>

    </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')

  </body>
</html>
