<div class="sectionBrandMain__right">
    @foreach ($cars as $car)
    <div class="sectionBrandMain__rightB">

        @if ($car->featured == 1)
        <img class="featured" src="{{URL::asset('webImages/carmodels/features.webp')}}" alt="{{ __('messages.icon') }}" />
        @endif
        
        <div class="sectionBrandMain__rightB_Main">
          <div class="sectionBrandMain__rightB_Main_left">
            <a href="{{ route('car.details', $car->slug) }}">
                <img src="{{Voyager::image($car->main_image)}}" alt="{{ __('messages.highlight_image') }}" />
            </a>
            <div class="section1__Main--Box__body p-0">
                <ul class="list">
                    <li>
                      <p>{{ __('messages.daily') }}</p>
                      <div class="h5 discounted-price">{{ $car->price_daily * 1.20 }} {{ __('messages.aed') }}</div>
                      <div class="h5 text-green">{{ $car->price_daily }} {{ __('messages.aed') }}</div>
                    </li>
                    <li>
                      <p>{{ __('messages.weekly') }}</p>
                      <div class="h5 discounted-price">{{ $car->price_weekly * 1.20 }} {{ __('messages.aed') }}</div>
                      <div class="h5 text-green">{{ $car->price_weekly }} {{ __('messages.aed') }}</div>
                    </li>
                    <li>
                      <p>{{ __('messages.monthly') }}</p>
                      <div class="h5 discounted-price">{{ $car->price_monthly * 1.20 }} {{ __('messages.aed') }}</div>
                      <div class="h5 text-green">{{ $car->price_monthly }} {{ __('messages.aed') }}</div>
                    </li>
                  </ul>
            </div>
           
          </div>
          <div class="sectionBrandMain__rightB_Main_right">

            @if($car->stock == 1)
            <div class="stock">{{ __('messages.in_stock') }}</div>
            @else
            <div class="light-red">{{ __('messages.out_stock') }}</div>
            @endif

            <div class="sectionBrandMain__rightB_Main_rightname">
                <h4>{{ $car->{'name_' . app()->getLocale()} }} </h4>
                <span class="ses">{{ $car->model }}</span>
            </div>
            <ul class="list sectionBrandMain__rightB_Main_right_">
                <li><img src="{{URL::asset('webImages/features/1.webp')}}" />  {{ __('messages.engine') }} {{ $car->engine }}</li>
                <li><img src="{{URL::asset('webImages/features/2.webp')}}" /> {{ __('messages.bluetooth') }} {{ $car->bluetooth == 1 ? __('messages.yes') : __('messages.no') }}</li>
                <li><img src="{{URL::asset('webImages/features/1.webp')}}" /> {{ __('messages.cruise') }} {{ $car->cruise == 1 ? __('messages.yes') : __('messages.no') }}</li>
                <li><img src="{{URL::asset('webImages/features/5.webp')}}" /> {{ __('messages.luggage') }} {{ $car->luggage }}</li>
            </ul>
            <div class="section1__Main--Box__body-">
                <a href="{{ route('car.details', $car->slug) }}" class="btn btn-secondary"><span>{{ __('messages.send_enquiry') }}</span></a>
                <a href="{{setting('site.whatslink')}}" class="btn whatsapp"><span>{{ __('messages.chat_now') }}</span> <i class="fa-brands fa-whatsapp"></i></a>
              </div>
          </div>
        </div>
      </div>
    @endforeach
  
  <!-- close sectionBrandMain__rightB  -->  
</div>