<footer class="footer">
    <div class="footer__top grid grid-col80">
      <div class="block__inner">
        <ul class="list">
          <li><a href="{{ route('about') }}">{{ __('messages.about') }}</a></li>
          <li><a href="{{ route('cars') }}">{{ __('messages.fleet') }}</a></li>
          <li><a href="{{ route('blogs') }}">{{ __('messages.blog') }}</a></li>
          <li><a href="{{ route('faq') }}">{{ __('messages.faq') }}</a></li>
          <li><a href="{{ route('contact') }}">{{ __('messages.contact') }}</a></li>
        </ul>
      </div>
    </div>
    <div class="footer__Bottom grid grid-col80">
      <div class="block__inner">
        <div class="footer__Bottom-">
          <a href="{{ route('home') }}">
            <img src="{{URL::asset('webImages/logo3.svg')}}" alt="{{ __('messages.logo') }}"/>
          </a>
        </div>
        <div class="footer__Bottom_BoxM d-none">
          <ul>
            <li><a href="{{ route('about') }}">{{ __('messages.about') }}</a></li>
            <li><a href="{{ route('cars') }}">{{ __('messages.fleet') }}</a></li>
            <li><a href="{{ route('blogs') }}">{{ __('messages.blog') }}</a></li>
            <li><a href="{{ route('faq') }}">{{ __('messages.faq') }}</a></li>
            <li><a href="{{ route('contact') }}">{{ __('messages.contact') }}</a></li>
          </ul>
        </div>
        <div class="footer__Bottom_">
          <div class="footer__Bottom_Box">
            <div class="h4">{{ __('messages.about') }}</div>
            <p>{{setting('site.footer_' . app()->getLocale())}}</p>
          </div>
        
          <div class="footer__Bottom_Box">
            <div class="h4">{{ __('messages.address') }}</div>
            <div class="footer__Bottom_Box_">
              <div class="footer__Bottom_Box_2">
                <div class="h5">{{ __('messages.location') }}:</div>
                <ul class="list">
                  <li>{{setting('site.location_' . app()->getLocale())}}</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="footer__Bottom_Box">
            <div class="footer__Bottom_Box_2">
              <div class="h4">{{ __('messages.hours') }}</div>
              <ul class="list">
                <li>{{setting('site.hours_' . app()->getLocale())}}</li>
              </ul>
            </div>
          </div>
          <div class="footer__Bottom_Box">
            <div class="footernum">
              <div class="footernum_l">
                <i class="fa-solid fa-phone"></i>
              </div>
              <div class="footernum_r">
                <h5 class="h5">{{ __('messages.call_us') }}</h5>
                <ul class="list">
                  <li>
                    <a dir="ltr" href="tel:{{setting('site.number')}}">{{setting('site.number')}}</a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="footernum">
              <div class="footernum_l">
                <i class="fa-solid fa-envelope"></i>
              </div>
              <div class="footernum_r">
                <div class="h5">{{ __('messages.hello') }}!</div>
                <ul class="list">
                  <li><a href="mailto:{{setting('site.email')}}">{{setting('site.email')}}</a></li>
                </ul>
              </div>
            </div>
            <br />
            <ul class="social__icon list d-flex">
                  <li class="facebook">
                  <a href="{{setting('site.facebook')}}"><i class="fa-brands fa-facebook-f"></i></a>
                </li>
                <li class="instagram">
                  <a href="{{setting('site.instagram')}}"><i class="fa-brands fa-instagram"></i></a>
                </li>
                <li class="tiktok">
                  <a href="{{setting('site.tiktok')}}"><i class="fa-brands fa-tiktok"></i></a>
                </li>
             
            </ul>
          </div>
        </div>
        <div class="footer__Bottomterm">
          <ul class="list">
            <li><a href="{{ route('privacy') }}">{{ __('messages.privacy') }}</a></li>
            <span>-</span>
            <li><a href="{{ route('terms') }}">{{ __('messages.terms') }}</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">{{ __('messages.booking_form') }}</h5>
            <button type="button" class="close custom-close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">
            <form class="needs-validation" id="booking-form" method="POST" action="{{ route('inquire.store') }}">
              @csrf
              <div class="modal-body">
                <input type="text" name="name" class="form-control custom-form-control" id="name" placeholder="{{ __('messages.name') }}" required/>
                <br />
                <input type="text" name="number" class="form-control custom-form-control" id="number" placeholder="{{ __('messages.number') }}" required/>
                <br />
                <input type="email" name="email" class="form-control custom-form-control" id="email" placeholder="{{ __('messages.email') }}"/>
                <br />
                 <input type="text" name="promocode" class="form-control custom-form-control" id="promocode" placeholder="Promo Code" />
                <br />
                <textarea id="message" rows="3" name="message" placeholder="{{ __('messages.msg') }}" class="w-100 form-control custom-form-control"></textarea>
              </div>
              <div class="modal-footer">
                <button type="submit" class="btn btn-primary"><span>{{ __('messages.submit') }}</span></button>
                <button type="button" class="btn btn-primary-close" data-dismiss="modal">{{ __('messages.close') }}</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="loader" hidden></div>
</footer>

<div class="footerbb">
    <div class="container">
        &copy; {{ __('messages.rights') }}
        <a href="https://quickdigitals.ae/" class="footer-rights">{{ __('messages.quick_digitals') }}.</a>
    </div>
</div>

<a href="{{setting('site.whatslink')}}" id="fc-phone" class="cb-button call_back" target="_blank">
    <div class="cbb-circle"></div>
    <div class="cbb-circle-fill"></div>
    <div class="cbb-circle-img">
        <img src="{{URL::asset('webImages/icon/ds.webp')}}" alt="{{ __('messages.icon') }}" class="faa-ring animated"/>
    </div>
</a>