<div class="backBOx"></div>
<header class="header sticky-header">
    <div class="container-fluid d-flex justify-content-between">
    <div class="header__left d-flex align-items-center element-to-stick">
        <div class="header__left--logo">
        <a href="{{ route('home') }}">
            <img src="{{ Voyager::image( setting('site.logo') ) }}" alt="{{ __('messages.logo') }}" />
        </a>
        </div>
        <div class="header__left-menu">
        <nav>
            <ul class="list d-flex">
                <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a></li>
                <li><a href="{{ route('about') }}">{{ __('messages.about') }}</a></li>
                <li><a href="{{ route('cars') }}">{{ __('messages.fleet') }}</a></li>
                <li class="dropBrand">
                    <a href="#">{{ __('messages.brands') }}</a>
                    <div class="header__center-main-b">

                        @php $brandsChunks = $brands->chunk(5); @endphp

                        @foreach($brandsChunks as $brandChunk)
                            <div class="header__center-main-bB">
                                <ul class="list">
                                    @foreach($brandChunk as $brand)
                                        <li class="custom-text-right">
                                            <a href="{{route('brand.details',  $brand->slug)}}">

                                                <img src="{{ Voyager::image($brand['logo']) }}" alt="{{ __('messages.brand_logo') }}">

                                                @php $localeKey = 'name_' . app()->getLocale(); @endphp

                                                <span>{{ $brand[$localeKey] }}</span>
                                            </a>
                                        </li>
                                    @endforeach
                                </ul>
                            </div>
                        @endforeach
                    
                    </div>
                </li>
                <li><a href="{{ route('blogs') }}">{{ __('messages.blog') }}</a></li>
                <li><a href="{{ route('contact') }}">{{ __('messages.contact') }}</a></li>

                <li class="dropBrand">
                    <a href="#">
                        <i class="fa fa-globe gold"></i>
                        {{ LaravelLocalization::getCurrentLocaleNative() }}
                    </a>
                    <div class="header__center-main-b header__center-main-b-custom">
                        <div class="header__center-main-bB">
                            <ul class="list">
                                @foreach(LaravelLocalization::getSupportedLocales() as $localeCode => $properties)
                                    <li>
                                        <a rel="alternate" hreflang="{{ $localeCode }}" href="{{ LaravelLocalization::getLocalizedURL($localeCode, null, [], true) }}">
                                            {{ $properties['native'] }}
                                        </a>
                                    </li>
                                @endforeach
                            </ul>
                        </div>
                    </div>
                </li>
            
            </ul>
        </nav>
        <a href="#" class="btn btn-secondary d-none">{{ __('messages.send_enquiry') }}</a>
        </div>
    </div>
    <!-- close header__left  -->

    <div class="header__right d-flex align-items-center">
        <ul class="list header__rightde d-flex align-items-center">
        <li class="email d-flex align-items-center">
              <i class="fa-solid fa-envelope"></i>
            <a href="mailto:{{setting('site.email')}}">{{setting('site.email')}}</a>
        </li>
        <li class="phone d-flex align-items-center">
             <i class="fa-solid fa-phone"></i>
            <a dir="ltr" href="tel:{{setting('site.number')}}">{{setting('site.number')}}</a>
        </li>
        </ul>
        <ul class="list header__rightde2 d-flex align-items-center">
        
        <li class="booking">
            <button class="btn btn-primary"  data-toggle="modal" data-target="#exampleModal"><span>{{ __('messages.send_enquiry') }}</span></button>
        </li>
        </ul>
        <div class="mobilenav d-none">
            <img data-srcs="{{URL::asset('webImages/nav.webp')}}" src="{{URL::asset('webImages/nav.webp')}}" alt="{{ __('messages.icon') }}" />
        </div>
    </div>
    </div>
</header>