<div class="sectionBrandMain__left sticky-sidebar">
    <div class="sectionBrandMain__leftBox">
      <div class="sectionBrandMain__leftBox-top">
        <p><?php echo e(__('messages.sort_by_price')); ?></p>
        <span><i class="fa-solid fa-minus"></i></span>
      </div>
      <div class="sectionBrandMain__leftBox-bottom" style="max-height: 0;">
        <br />
        <div class="">
          <button type="button" class="sortbtn active" id="default"><?php echo e(__('messages.default_price')); ?></button>
          <button type="button" class="sortbtn" id="hightolow"><?php echo e(__('messages.high_price')); ?></button>
          <button type="button" class="sortbtn" id="lowtohigh"><?php echo e(__('messages.low_price')); ?></button>
        </div>
      </div>
    </div>
    <!-- close sectionBrandMain__leftBox -->
    <div class="sectionBrandMain__leftBox">
      <div class="sectionBrandMain__leftBox-top">
        <p><?php echo e(__('messages.sort_by_category')); ?>:</p>
        <span><i class="fa-solid fa-minus"></i></span>
      </div>
      <div class="sectionBrandMain__leftBox-bottom" style="max-height: 0;">
        <br />
        <ul class="list sortttab">
          <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <li>
            <label class="checkboxs" for="typeOfCar_<?php echo e($loop->iteration); ?>">
              <input type="checkbox" class="typeOfCars" id="typeOfCar_<?php echo e($loop->iteration); ?>" name="typeOfCars[]" value="<?php echo e($category->id); ?>" />
              <span class="checkboxsspan"><i class="fa-solid fa-check"></i></span>
              
              <span class="label"><?php echo e($category->{'name_' . app()->getLocale()}); ?> <b>(<?php echo e($category->cars_count); ?>)</b></span> 
            </label>
          </li>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
        <br />
        <p class="heading1"><?php echo e(__('messages.availability')); ?>:</p>
        <div class="d-flex availability">
          <div class="form-check">
            <input class="form-check-input" type="radio" name="availability" id="in-stock" value="in-stock"/>
            <label class="form-check-label" for="in-stock"><?php echo e(__('messages.in_stock')); ?></label>
          </div>
          <div class="form-check">
            <input class="form-check-input" type="radio" name="availability" id="out-of-stock" value="out-of-stock"/>
            <label class="form-check-label" for="out-of-stock">
              <?php echo e(__('messages.out_stock')); ?>

            </label>
          </div>
        </div>
      </div>
    </div>
    <!-- close sectionBrandMain__leftBox -->
    <div class="sectionBrandMain__leftBox">
      <div class="sectionBrandMain__leftBox-top">
        <p><?php echo e(__('messages.choose_brand')); ?></p>
        <span><i class="fa-solid fa-minus"></i></span>
      </div>
      <div class="sectionBrandMain__leftBox-bottom" style="max-height: 0;">
        <br />
        <div class="brandbox">
          <div class="row">
              <?php $__currentLoopData = $brands; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brandetail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="col-lg-4 col-6 mb-3">
                  <a href="<?php echo e(route('brand.details',  $brandetail->slug)); ?>">
                      <img src="<?php echo e(Voyager::image($brandetail->logo)); ?>" alt="<?php echo e(__('messages.brand_logo')); ?>" class="w-100"/>
                  </a>
              </div>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </div>
        </div>
      </div>
    </div>
    <!-- close sectionBrandMain__leftBox -->
</div><?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/custom-layout/filters.blade.php ENDPATH**/ ?>