<?php if($paginator->hasPages()): ?>
    <ul class="pagination">
        
        <?php if($paginator->onFirstPage()): ?>
            <li class="page-item disabled"><span class="page-link">&laquo;</span></li>
        <?php else: ?>
            <li class="page-item"><a href="<?php echo e($paginator->url(1)); ?>" class="page-link">&laquo;</a></li>
        <?php endif; ?>

        
        <?php if($paginator->onFirstPage()): ?>
            <li class="page-item disabled"><span class="page-link">&lsaquo;</span></li>
        <?php else: ?>
            <li class="page-item"><a href="<?php echo e($paginator->previousPageUrl()); ?>" class="page-link" rel="prev">&lsaquo;</a></li>
        <?php endif; ?>

        
        <?php $__currentLoopData = $elements; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            
            <?php if(is_string($element)): ?>
                <li class="page-item disabled"><span class="page-link"><?php echo e($element); ?></span></li>
            <?php endif; ?>

            
            <?php if(is_array($element)): ?>
                <?php $__currentLoopData = $element; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page => $url): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php if($page == $paginator->currentPage()): ?>
                        <li class="page-item active"><span class="page-link"><?php echo e($page); ?></span></li>
                    <?php elseif(($page == $paginator->lastPage() - 1 && $paginator->currentPage() < $paginator->lastPage() - 2) || ($page == 2 && $paginator->currentPage() > 3)): ?>
                        <li class="page-item disabled"><span class="page-link">&hellip;</span></li>
                    <?php elseif($page == 1 || $page == $paginator->lastPage()): ?>
                        <li class="page-item"><a href="<?php echo e($url); ?>" class="page-link"><?php echo e($page); ?></a></li>
                    <?php endif; ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        
        <?php if($paginator->hasMorePages()): ?>
            <li class="page-item">
                <a href="<?php echo e($paginator->nextPageUrl()); ?>" class="page-link" rel="next">&rsaquo;</a>
            </li>
        <?php else: ?>
            <li class="page-item disabled">
                <span class="page-link">&rsaquo;</span>
            </li>
        <?php endif; ?>

        
        <?php if($paginator->hasMorePages()): ?>
            <li class="page-item">
                <a href="<?php echo e($paginator->url($paginator->lastPage())); ?>" class="page-link">&raquo;</a>
            </li>
        <?php else: ?>
            <li class="page-item disabled">
                <span class="page-link">&raquo;</span>
            </li>
        <?php endif; ?>
    </ul>
<?php endif; ?><?php /**PATH C:\xampp\htdocs\falcondrive\resources\views/custom-layout/custom-pagination.blade.php ENDPATH**/ ?>