<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($blog->{'seo_title_' . app()->getLocale()}); ?>">
    <meta name="description" content="<?php echo e($blog->{'seo_brief_' . app()->getLocale()}); ?>">
	<title><?php echo e($blog->{'seo_title_' . app()->getLocale()}); ?></title>
  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- close header  -->
    <main class="innerPages">
        <section class="blogInner grid grid-col70">
            <div class="block__inner">
                <div class="blogInnerMain">
                    <div class="blogInnerMainLeft">
                        <div class="blogInnerMainLeftImg">
                            <img src="<?php echo e(Voyager::image($blog->image)); ?>" alt="<?php echo e(__('messages.blog_image')); ?>">
                        </div>
                        <div class="blogInnerMainLeftBody">
                            <div class="blogInnerMainLeftBodyTop d-flex">
                                <div>
                                    <img src="<?php echo e(URL::asset('webImages/icon/21.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>">
                                    <?php if(app()->getLocale() == 'ar'): ?>
                                        <span><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d')); ?> <?php echo e(__('messages.month_names.' . (new \DateTime($blog->created_at))->format('n'))); ?> <?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('Y')); ?></span>
                                    <?php else: ?>
                                        <span><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d M Y')); ?></span>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="blogInnerMainLeftBodybottom">
                                <?php echo $blog->{'description_' . app()->getLocale()}; ?>

                            </div>
                        </div>
                    </div>

                    <!-- --------close blogInnerMainLeft ------------- - -->
                    <div class="blogInnerMainRight">
                        <div class="recentpostBox">
                            <h3><?php echo e(__('messages.other_blogs')); ?></h3>
                            <?php $__currentLoopData = $blogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $other_blogs): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="recentpostBoxMain">
                                <div class="recentpostBoxMain_left">
                                    <img src="<?php echo e(Voyager::image($other_blogs->image)); ?>" alt="<?php echo e(__('messages.blog_image')); ?>">
                                </div>
                                <div class="recentpostBoxMain_right">
                                    <div>
                                        <img src="<?php echo e(URL::asset('webImages/icon/21.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>">
                                        <?php if(app()->getLocale() == 'ar'): ?>
                                            <span><?php echo e(\Carbon\Carbon::parse($other_blogs->created_at)->format('d')); ?> <?php echo e(__('messages.month_names.' . (new \DateTime($other_blogs->created_at))->format('n'))); ?> <?php echo e(\Carbon\Carbon::parse($other_blogs->created_at)->format('Y')); ?></span>
                                        <?php else: ?>
                                            <span><?php echo e(\Carbon\Carbon::parse($other_blogs->created_at)->format('d M Y')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                    <h6><?php echo e($other_blogs->{'title_' . app()->getLocale()}); ?></h6>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
      </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\falcondrive\resources\views/blogs/details.blade.php ENDPATH**/ ?>