<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e(__('messages.contact_title')); ?>">
    <meta name="description" content="<?php echo e(__('messages.contact_brief')); ?>">
	  <title><?php echo e(__('messages.contact_title')); ?></title>

  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- close header  -->
    <main class="innerPages">

        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.contact')); ?></span></li>
              </ul>
            </div>  
          </div>
        </section>

        <section class="section10 grid grid-col70">
                <div class="block__inner">
                  <div class="section10_heading">
                    <h2><?php echo e(__('messages.contact')); ?></h2>
                    <br>
                  </div>
                <div class="section10_Body">
                       <div class="section10_BodyBox">
              <h5><?php echo e(__('messages.address')); ?></h5>
              <h6>
                <div class="section10_BodyBox_">
                  <i class="fa-solid fa-location-dot"></i>
                </div>
               <?php echo e(setting('site.location_' . app()->getLocale())); ?>

              </h6>
            </div>
            <div class="section10_BodyBox">
              <h5><?php echo e(__('messages.hours')); ?></h5>
              <h6>
                <div class="section10_BodyBox_">
                   <i class="fa-solid fa-clock"></i>
                </div>
                <?php echo e(setting('site.hours_' . app()->getLocale())); ?>

              </h6>
            </div>
            <div class="section10_BodyBox">
              <h5><?php echo e(__('messages.support')); ?></h5>
              <h6>
                <div class="section10_BodyBox_">
                   <i class="fa-solid fa-phone-volume" style="transform: rotate(-36deg);"></i>
                </div>
                 <a dir="ltr" class="display-contents" href="tel:<?php echo e(setting('site.number')); ?>"><?php echo e(setting('site.number')); ?></a>
              </h6>
            </div>
                  
                </div>
               
                </div>
              </section>
              <section class="section12">
      <div class="block__inner">
        <div class="section12__left">
          <div class="map">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3610.078890533555!2d55.2650551!3d25.2005619!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f43f4f364c235%3A0xc345ab5e5ae9ff5a!2sFalcon%20Drive%20Car%20Rental!5e0!3m2!1sen!2sae!4v1687336520728!5m2!1sen!2sae"
              width="100%" height="400" frameborder="0" style="border: 0" allowfullscreen=""></iframe>
          </div>
        </div>
        <div class="section12__right">
          <h2>Reach Out To Us</h2>

          <form action="">
               <?php echo csrf_field(); ?>
            <div class="section12__right_">
              <div class="section12__right_l">
                <div class="input_box mb-3">
                  <input type="text" name="name" id="Name" required="required" placeholder="a" />
                  <label for="Name"><?php echo e(__('messages.name')); ?></label>
                </div>
                <div class="input_box mb-3">
                  <input type="text" name="number" id="number" required="required" placeholder="a" />
                  <label for="number"><?php echo e(__('messages.number')); ?></label>
                </div>
                <div class="input_box mb-3">
                  <input type="text" name="email" id="email" required="required" placeholder="a" />
                  <label for="email"><?php echo e(__('messages.email')); ?></label>
                </div>
                <div class="input_box">
                  <input type="text" name="promocode" id="promocode" required="required" placeholder="a" />
                  <label for="promocode">Promo Code</label>
                </div>
              </div>
              <div class="section12__right_r">
                <div class="input_box">
                  <textarea name="message" id="message" placeholder="a"></textarea>
                  <label for="message"><?php echo e(__('messages.msg')); ?></label>
                </div>
              </div>
              <button type="submit" class="btn btn-primary"><span>Submit</span></button>
            </div>
          </form>
        </div>
      </div>
    </section>

    </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/contact/index.blade.php ENDPATH**/ ?>