<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e(__('messages.contact_title')); ?>">
    <meta name="description" content="<?php echo e(__('messages.contact_brief')); ?>">
	<title><?php echo e(__('messages.contact_title')); ?></title>

  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- close header  -->
    <main class="innerPages">

        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.contact')); ?></span></li>
              </ul>
            </div>  
          </div>
        </section>

        <section class="section10 grid grid-col70">
                <div class="block__inner">
                  <div class="section10_heading">
                    <h2><?php echo e(__('messages.contact')); ?></h2>
                    <br>
                    <br>
                  </div>
                <div class="section10_Body">
                    <div class="section10_BodyBox">
                        <h5><?php echo e(__('messages.address')); ?></h5>
                        <h6>
                            <img src="<?php echo e(URL::asset('webImages/location.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>">
                            <?php echo e(setting('site.location_' . app()->getLocale())); ?>

                        </h6>
                    </div>
                    <div class="section10_BodyBox">
                        <h5><?php echo e(__('messages.hours')); ?></h5>
                        <h6>
                            <img src="<?php echo e(URL::asset('webImages/watch.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>">
                            <?php echo e(setting('site.hours_' . app()->getLocale())); ?>

                        </h6>
                    </div>
                    <div class="section10_BodyBox">
                        <h5><?php echo e(__('messages.support')); ?></h5>
                        <h6>
                            <img src="<?php echo e(URL::asset('webImages/phone-call.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>">
                            <a dir="ltr" class="display-contents" href="tel:<?php echo e(setting('site.number')); ?>"><?php echo e(setting('site.number')); ?></a>
                        </h6>
                    </div>
                </div>
               
                </div>
              </section>
              <section class="grid grid-col80">
                <div class="block__inner">
                    <div class="map">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d7220.157775137118!2d55.265055!3d25.200562!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f43f4f364c235%3A0xc345ab5e5ae9ff5a!2sFalcon%20Drive%20Car%20Rental!5e0!3m2!1sen!2sae!4v1706696400821!5m2!1sen!2sae" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
        </section>

    </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\falcondrive\resources\views/contact/index.blade.php ENDPATH**/ ?>