<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e(__('messages.blogs_title')); ?>">
    <meta name="description" content="<?php echo e(__('messages.blogs_brief')); ?>">
	<title><?php echo e(__('messages.blogs_title')); ?></title>
  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="<?php echo e(route('home')); ?>"><?php echo e(__('messages.home')); ?></a>&nbsp; - &nbsp;</li>
                <li><span><?php echo e(__('messages.blog')); ?></span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="sectionBLog grid grid-col70">
            <div class="block__inner">
                <h1 class="text-center mb-5"><b><?php echo e(__('messages.our_blog')); ?></b></h1>
                <div class="sectionBLogMain">
                    <?php $__currentLoopData = $blogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="sectionBLogMainCard">
                        <div class="sectionBLogMainCardImg">
                            <img src="<?php echo e(Voyager::image($blog->image)); ?>" alt="<?php echo e(__('messages.blog_image')); ?>">
                        </div>
                        <div class="sectionBLogMainCardBody">
                            <div class="sectionBLogMainCardBodyTop">
                                <div>
                                    <img src="<?php echo e(URL::asset('webImages/icon/21.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>">
                                    <?php if(app()->getLocale() == 'ar'): ?>
                                        <span><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d')); ?> <?php echo e(__('messages.month_names.' . (new \DateTime($blog->created_at))->format('n'))); ?> <?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('Y')); ?></span>
                                    <?php else: ?>
                                        <span><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d M Y')); ?></span>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="sectionBLogMainCardBodyBottom">
                                <h4><?php echo e($blog->{'title_' . app()->getLocale()}); ?></h4>
                                <p><?php echo e($blog->{'seo_brief_' . app()->getLocale()}); ?></p>
                                <a href="<?php echo e(route('blog.details',  $blog->slug)); ?>" class="btn btn-primary d-flex align-items-center"><span><?php echo e(__('messages.read_more')); ?></span></a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                </div>
            </div>
        </section>
      </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH /home/chirugwmwonm/public_html/falcondrive/resources/views/blogs/index.blade.php ENDPATH**/ ?>